// new styles
.new {
  position: relative;
  font-size: $fs-14;
  transition: $t-normal;
  display: flex;
  // align-items: center;
  padding: 20px ;
  border-bottom: 1px solid #E1E1E1;
  
  &__image {
    @include backgroundCoverCenter;
    height: 190px;
    max-width: 280px;
  }
  &__content {
    padding: 10px 0px 10px 20px;
    font-family: Arial, Helvetica, sans-serif;
    
    
  }
  &__date {
    color: $c-grey;
    font-size: $fs-16;
    margin-top:0px;
  }
  &__title {
    font-size: $fs-18;
    text-transform: uppercase;
    margin-top: 15px;
  }

  &__text {
    color: $c-grey;
    font-size: $fs-16;
    margin-top: 15px;
    @include limitText(4, $lh-1-3);
  }

  &__more {
    margin-top: 15px;
    display: inline-flex;
    align-items: center;
    &-text {
      color: #151055;
    
      transition: $t-normal;
    }
    &-icon {
      width: 25px;
      height: 25px;
      margin-left: 5px;
      fill: #151055;      
      transition: $t-normal;
      padding-top: 1px;
    }
    &:hover {
      .new__more-icon {
        transform: translateX(3px);
      }
    }
  }
  &:hover {
    box-shadow: $bs-main;
  }
}

//------------------------------
// Responsive
//------------------------------
@media #{$desktop} {
  .new {
    align-items: center;
    &__image {
      max-width: 90%;
    }
    &__date {
      font-size: $fs-14;
    }
    &__title {
      font-size: $fs-16;
    }
    &__text {
      font-size: $fs-14;
      max-width: 95%;
    }
  }
}
@media #{$tablet} {
  .new {
    flex-direction: column;
    
    padding: 0 0 20px;
    &__image {
      max-width: 100%;
      height: 200px;
      @include backgroundTopCoverCenter;
    }
    &__date, &__title {
      text-align: center;;
    }
    &__content{
      padding-left: 10px;
      padding-right: 10px;
    }
    &__text {
      max-width: 100%;
    }
  }
}
@media screen and (max-width : 576px){
  .new{
    &__image {
      height: 300px;
    }
  }
}
@media #{$phone} {
  .new {
    flex-direction: column;
    align-items: center;
    &__image {
      height: 250px;
    }
  }
}
@media #{$iPhone} {
  .new {
    &__image {
      height: 175px;
    }
  }
}